
PENGADIAN EMAS - Bug #15836

Android[EMAS][DIRECT DEBIT-BURGER MENU] Missing Transaction Date and Time In Transaction

History

23 February 2023 01:13 PM - yap chekying

Status: Closed Start date: 23 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached image

History

#1 - 23 February 2023 01:37 PM - yap chekying

- File WhatsApp Image 2023-02-23 at 1.33.55 PM.jpeg added

- Priority changed from Normal to Urgent

Issue 2:

All DD Name show as Gold Investment

#2 - 23 February 2023 03:53 PM - Hao Ter Tai

- Status changed from New to In Progress

- % Done changed from 0 to 80

pending testing, ws currently down

#3 - 23 February 2023 04:26 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 24 February 2023 09:51 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#5 - 02 March 2023 01:58 PM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2023-02-23 at 1.12.51 PM.jpeg 136 KB 23 February 2023 yap chekying

WhatsApp Image 2023-02-23 at 1.33.55 PM.jpeg 82.3 KB 23 February 2023 yap chekying
